<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=Edge">

  {% unless site.plugins contains "jekyll-seo-tag" %}
    <title>{{ page.title }} - {{ site.title }}</title>

    {% if page.description %}
      <meta name="Description" content="{{ page.description }}">
    {% endif %}
  {% endunless %}

  <link rel="shortcut icon" href="{{ 'favicon.ico' | relative_url }}" type="image/x-icon">
  <script src="https://kit.fontawesome.com/d6afa93107.js" crossorigin="anonymous"></script>
  <link rel="stylesheet" href="{{ '/assets/css/just-the-docs-default.css' | relative_url }}">

  {% if site.ga_tracking != nil %}
    <script async src="https://www.googletagmanager.com/gtag/js?id={{ site.ga_tracking }}"></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());

      gtag('config', '{{ site.ga_tracking }}'{% unless site.ga_tracking_anonymize_ip == nil %}, { 'anonymize_ip': true }{% endunless %});
    </script>

  {% endif %}

  {% if site.search_enabled != false %}
    <script type="text/javascript" src="{{ '/assets/js/vendor/lunr.min.js' | relative_url }}"></script>
  {% endif %}
  <script type="text/javascript" src="{{ '/assets/js/just-the-docs.js' | relative_url }}"></script>

  <meta name="viewport" content="width=device-width, initial-scale=1">

  {% seo %}

  {% include head_custom.html %}

</head>
